@charset "utf-8";

/* default */
body,input,textarea,select,button,table{margin-top: 0px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px;font-size:9pt;font-family:'돋움',dotum,AppleGothic,sans-serif;line-height:18px;font-weight:normal;padding:0px;margin:0px;letter-spacing:0px;}
html, body {width:100%;height:100%;}
div, p, ul, li, table, th, td, textarea, input, span, form, h1, h2, h3, h4, h5, h6, dt, dl, dd, em, sup {padding:0px;margin:0px;}
ul, ol, dl, dd, dt, li {list-style-type:none;margin:0;padding:0px;line-height:18px;}


img { border:none; vertical-align: middle;}
A { text-decoration:none; }
INPUT {margin:0;  vertical-align:middle; height:22px; border:1px solid #b6b6b6; color:#555;}
/* SELECT {  vertical-align:middle;  margin:0;  border:1px solid #b6b6b6; color:#555; height:22px; } */
INPUT.noline { border:none; }

.img_btn { cursor: pointer; }
.doted_line {background:url("../img/dot_line.png") repeat-x left; }
.text_center { text-align: center;}
.text_right { text-align: right;}
.text_left { text-align: left;}


.f_green { color : #66cc33; }
.f_orange { color : #ff9933; }
.f_white { color: #FFFFFF; }
.f_blue { color:#064A8E; }
.f_10pt { font-size:10pt }
.f_11pt { font-size:11pt }
.f_12pt { font-size:12pt }

.bg_green { /* background-color : #66cc33; */ background-color : #b5ff90; }
.bg_orange { /* background-color: #ff9933; */ background-color : #ffdab6; }

.b { font-weight: bold; }


/* 2013.12.03 mgkim 로딩 이미지 스타일 추가 */
.div_img_loading {
    position: fixed;
    width:100%; height:100%;
    top: 50%; left: 50%;
    float: left;
    z-index: 99999;
    display: none;
}
#loadingImg {
	margin-left: -150px;
	margin-top: -30px;
}


/* 레이아웃속성 */
#bdywrap { width:100%; }


/* topLayout : 상단 탑영역 */
#topwrap { margin:0 auto; width:100%; position:relative; color: #CBDFFF;}
    #topwrap_top1 { height:25px; margin:0 auto; position:relative; padding-top: 5px; background:#2957A2; padding-left: 7px; padding-right: 7px; }
        #topwrap_top1_left  { float:left; }
        #topwrap_top1_right { float:right; }
        #topwrap_top1_right A  { color:#CBDFFF; }
    #topwrap_top2 { height:40px; margin:0 auto; position:relative; padding-top:8px; padding-bottom:4px; padding-left: 7px; padding-right: 7px; }
        #topwrap_top2_left  { float:left;}
        #topwrap_top2_right { float:right; padding-top: 8px; padding-right:14px; background:url("/images/mobile_img/mobile_system_bg.png") no-repeat right bottom; }
        #topwrap_top2_right A { font-weight:bold; color:#2957A2; }


#bodywrap { margin:0 auto; width:100%; position:relative; padding-bottom: 10px; }
    /* main page : 메인 페이지 */
    #bodywrap_main_mainimg { height:155px;background:url("/images/mobile_img/index_img.png") no-repeat center; }
    #bodywrap_main_notice  { width:100%; height:100px; background:#F2C13E; position:relative; }
        /* 메인 공지사항 */
        TABLE.notice_area { width:100%; height:100px;}
        TABLE.notice_area TR TD.img { width:95px; height:100px; background:url("/images/mobile_img/menu_icon_5.png") no-repeat center;}
        TABLE.notice_area TR TD.list { vertical-align: top; padding-top: 2px; }
            TABLE.notice_list { width:100%;}
            TABLE.notice_list TH { height:22px; color: #45340A; font-size:11pt;}
            TABLE.notice_list TR TD { height:23px;background:url("/images/mobile_img/notice_arrow.png") no-repeat left;padding-left:15px;line-height:20px; border-top:1px dotted #535353; }
            TABLE.notice_list A { color: #45340A; }
    #bodywrap_main_menu    { height:90px; line-height:90px; text-align: center; font-weight: bold;font-size:12pt; cursor: pointer; }
        #bodywrap_main_menu_1 { width:50%; float:left; background:#5D882F; color:#a6f056; }
        #bodywrap_main_menu_2 { width:50%; float:left; background:#364F5D; color:#F1BD3D; }
        #bodywrap_main_menu_3 { width:50%; float:left; background:#E84849; color:#3A0606; }
        #bodywrap_main_menu_4 { width:50%; float:left; background:#9CBDBF; color:#042628; }
        #bodywrap_main_menu_4_single { width:100%; float:left; background:#9CBDBF; color:#042628; }
    /* sub page : 서브 페이지 */
    #contwrap { min-height: 400px; }
        #sub_mainMenu { width:100%; background:#2957A2; }
        
            /* 탑메뉴 속성 */
            #gnb { margin: 0; padding: 0; overflow:hidden }
            #gnb li { float: left; list-style: none; width: 20%;  } /* subMainMenu.jsp 에 설정되어 있음. */
            #gnb li a { display: block; padding: 12px 0px; text-decoration: none; white-space: nowrap; font-weight:bold; color:#ffffff; text-align:center; padding-top:15px; font-size:14px;}
            #gnb li a:hover { }
            #gnb li ul { width:196px; margin: 0; padding: 0; position: absolute; display:none; }
            #gnb li ul li { float: none; display: inline; border:0px;}
            #gnb li ul li a { width: 245px; background: #024083; color: #ffffff; text-align:center; font-size:12px; padding: 5px 0px; }
            #gnb li ul li a:hover { background: #043B65; }
        
            #sub_submenu { margin:0 auto; width:100%; height:30px; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;  background:#F0F0F0; }
                .sub_submenu_detail { width:100%; height:30px; }
                .sub_submenu_detail A { color:#000000; font-size:12px; }
                .sub_submenu_detail th { padding-left: 10px; padding-right:10px; padding-top:3px; font-size:12px; background:#FFFFFF; color: #2957A2; }
                .sub_submenu_detail td { padding-left: 10px; padding-right:10px; padding-top:3px; font-size:12px; text-align: center;}
                
    /* 2014.12.23 mgkim 상세 페이지 공지 */
    #contwrap .contnotice { position:relative; width:100%; min-height:40px; left:0px; z-index:2;}
    #contwrap .contnotice TABLE { width:95%; margin-left:15px; border-bottom:1px solid #cacaca; font-size: 9pt;}
    #contwrap .contnotice TABLE TR TH { vertical-align: middle; width:65px;}
    #contwrap .contnotice .mobile_notice { width: 60px; }
    #contwrap .contnotice TABLE TR TD { vertical-align: middle; text-align:left;}
    #label_style1 { color: #e90202;}
        
        /* 검색 영역 */
        .searchwrap { padding-top: 10px; padding-bottom: 10px; }
        .searchwrap INPUT { border:1px solid #b6b6b6; padding:0 4px; }
        .searchwrap INPUT.caren {border:1px solid #b6b6b6; width:88px; padding:0 4px; border-right:none; vertical-align:middle; }
        .searchwrap SELECT { border:1px solid #b6b6b6; width:110px; padding:3px; }
        .searchwrap TABLE { width:100%; }
        .searchwrap TABLE TR TH { font-weight:bold; text-align: right; padding-right: 5px; }
        .searchwrap TABLE TR TD { padding:2px; }
        .searchwrap .btn { text-align:center; width:100%; margin:0 auto; padding-top: 5px; }
        .searchwrap P { margin-top:4px; }
        .searchwrap .line_bottom { width:800px; border-bottom:1px #cacaca solid; margin-left: 15px; margin-top: 10px;}
                
        .brdwrap { margin-left: 5px; margin-right: 5px; }
        .brdwrap .brd_head { height:25px; line-height:25px; padding-left:8px; background:#4475C4;font-weight: bold; margin-top: 5px; margin-bottom: 5px; }
        .brdwrap .brd_head .contitle { color: #ffffff; }
        .brdwrap .sub_contitle { font-weight: bold; padding-left: 5px; padding-top: 10px; }
        .brdwrap .sub_contitle .icon { /* background-color:#2957A2; */ color:#000000; }
        .brdbtn { float:right; text-align:right; margin-bottom:3px; bottom:0; right:2px; }

        /* 2014.10.22 mgkim : 상세 컨텐츠 하단 컨트롤 버튼 */
        .brd_bottom_left   { width:100%; line-height:30px; text-align: left; }
        .brd_bottom_center { width:100%; line-height:30px; text-align: center; }
        .brd_bottom_right  { width:100%; line-height:30px; text-align: right;}
        .brd_bottom_group .brd_bottom_left   { float:left; width:34%; text-align: left; }
        .brd_bottom_group .brd_bottom_center { float:left; width:32%; text-align: center; }
        .brd_bottom_group .brd_bottom_right  { float:left; width:34%; text-align: right; }


#footwrap { /* position:absolute; width:100%; bottom:0px; */ text-align:center; padding-top: 5px; padding-bottom:5px; background-color: #E9E9E9; }
#footwrap .callcenter { width:100%; text-align:center;  padding-bottom: 5px; }



TABLE.listype03 { width:100%; margin:4px auto; clear:both; border-top:1px #2957a2 solid; border-bottom:1px #2957a2 solid;   }
TABLE.listype03 TR TH { color:#2957a2; border-left:1px #d8d9da solid;/* #8fb9ff */ border-bottom:1px #d8d9da solid;  font-size:12px;  letter-spacing:-1px; line-height:12px; padding:4px; font-weight:bold; /* background:#e7edf0; */ background:#F7F7F7; font-size:11px;}
TABLE.listype03 TR TH.noline { border-left:none; }
TABLE.listype03 TR TD.noline { border-left:none; }
TABLE.listype03 TR TD.head_lline { border-left: 1px #d8d9da solid;/* #8fb9ff */ }
TABLE.listype03 TR TD.head_bline { border-bottom: 1px #d8d9da solid;/* #8fb9ff */ }
TABLE.listype03 TR TD  { height:24px; text-align:center; border-bottom:1px solid #d8d9da; border-left:1px solid #d8d9da; padding:0 4px;}
TABLE.listype03 TR TD.number_cell  { text-align:right; }
TABLE.listype03 TR TD.red_cell  { height:24px; text-align:left; border-bottom:1px solid #d8d9da; border-left:1px solid #d8d9da; padding:0 4px; color:red; }
TABLE.listype03 TR TD.mbg { background:#e8e8e8; border-bottom:1px solid #ccc; }
TABLE.listype03 TR TD.topline { border-top:1px #2957a2  solid;}
TABLE.listype03 TR TD.rline { border-right:1px #2957a2  solid;}
TABLE.listype03 TR TD.tdhead {font-size:12px; line-height:12px; padding:4px; font-weight:bold; background:#efefef;}
TABLE.listype03 TR TD.tdhead_left {font-size:12px; line-height:12px; padding:4px; font-weight:bold; background:#efefef;border-left:none;}
TABLE.listype03 TR TD.text_left {text-align: left;}
TABLE.listype03 TR TD.text_right {text-align: right;}


/*  PAGEing  */
/* 2014.11.10 mgkim 모바일 웹 전용으로 스타일 수정 */
.pagewrap { margin:0 auto; width:100%; padding-bottom:10px; text-align:center; padding-top:10px;  }
.pagewrap UL { margin:0 auto; list-style:none; }
.pagewrap UL LI  { vertical-align:middle; display:inline; margin:0 0px; }
.pagewrap UL LI IMG { vertical-align:middle; margin:0; }
.pagewrap UL LI A.arw { border:none; margin:0;}
.pagewrap UL LI A.arw:hover { border:none; background:none; margin:0;}

.pagewrap UL LI A        { padding:4px 5px; display:inline; vertical-align:middle; border:1px #bebebe solid;  }
.pagewrap UL LI A:hover  { padding:4px 5px; display:inline; vertical-align:middle; border:1px #bebebe solid; background:#ddd;  }
.pagewrap UL LI A.on     { padding:4px 5px; display:inline; vertical-align:middle; border:1px #bebebe solid; background:#ddd;  }


/* popup */
/* 2014.11.11 mgkim 모바일 웹 팝업 스타일 수정 */
#popwrap { margin:0 auto; width:100%; position:relative; }
#popwrap .head { width:100%; height:50px; background-color:#94C8E9; margin-bottom: 30px; }
#popwrap .head .poptlt { color:#FFFFFF; font-size:12pt; font-weight:bold; padding-left: 15px; padding-top: 20px; }
#popwrap .head_img { position:absolute; top:0px; z-index:999; width:100%; height:70px; background:url(/images/mobile_img/intro/intro_5.png) no-repeat bottom right; }

#popwrap .search { height:50px; width:auto; margin-top:1px; text-align:right; border:1px #fff solid; padding-right:20px;}
#popwrap .search UL { height:32px; margin-top:15px; list-style:none;  padding:0; margin-bottom:0;  }
#popwrap .search UL LI { display:inline; }
#popwrap .search UL LI.item { font-size:12px; font-weight:bold; color:#000; }
#popwrap .search IMG { vertical-align:middle; margin-left:1px; margin-top:2px; }
#popwrap .search INPUT { height:20px; vertical-align:middle; margin:0;}
#popwrap .search select { vertical-align:middle; margin:0; height:24px;}